.THIS .contact-list{
    width: 15.5rem;
    background: white;
    position: absolute;
    z-index: 999 !important;
}
.THIS .slds-icon-standard-case svg {
	background-color: cornflowerblue;
}
.THIS .slds-icon-standard-live_post1 svg {
	background-color: #5EC9F3;
}
.THIS .slds-icon-standard-custom_notification1 svg {
	background-color: #54698D;
}
.THIS .slds-icon-standard-apex_plugin1 svg {
	background-color: #6BB7E4;
}
.THIS .slds-icon-standard-bot1 svg {
	background-color: #8B85F9;
}
.THIS .slds-icon-standard-bot2 svg {
	background-color: #2B79C4;
}
.THIS .slds-icon-standard-bot3 svg {
	background-color: #0DC143;
}
.THIS .slds-textarea {
        height:270px !important;
    }